package com.miya.fastcashier.bean;

import com.fastcashier.lib_common.base.BaseBean;

import java.util.List;

/**
 * 类描述：渠道配置信息
 * 创建人：zpxiang
 * 创建时间：
 * 修改人：
 * 修改时间：
 */
public class ChannelInfoBean extends BaseBean {

    /**
     * ChannelId : 1
     * ChannelName : 匡威
     * ChannelNameEn : converse
     * ChannelAccountArray : ["6011","6013","6014","6017","6021"]
     */

    private String ChannelId;
    private String ChannelName;
    private String ChannelNameEn;
    private List<String> ChannelAccountArray;

    public void setChannelId(String channelId) {
        ChannelId = channelId;
    }

    public String getChannelId() {
        return ChannelId;
    }

    public String getChannelName() {
        return ChannelName;
    }

    public void setChannelName(String channelName) {
        ChannelName = channelName;
    }

    public String getChannelNameEn() {
        return ChannelNameEn;
    }

    public void setChannelNameEn(String channelNameEn) {
        ChannelNameEn = channelNameEn;
    }

    public List<String> getChannelAccountArray() {
        return ChannelAccountArray;
    }

    public void setChannelAccountArray(List<String> channelAccountArray) {
        ChannelAccountArray = channelAccountArray;
    }
}
